<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
    <script src="js/scripts.js"></script>
    <style>
        body {
            font-family: Verdana;
            font-size: 12px;
        }

        .container .fieldset {
            margin: 5px 0;
        }

        .container .fieldset label {
            display: block;
        }
    </style>
</head>
<body>
<div class="container">
    <form>
        <div class="fieldset">
            <label>Ваше ім'я</label>
            <input name="first_name" value="" placeholder="ім'я" required>
            <span></span>
        </div>

        <div class="fieldset">
            <label>Ваше прізвище</label>
            <input name="second_name" value="" placeholder="прізвище" required>
            <span></span>
        </div>

        <div class="fieldset">
            <label>Телефон</label>
            <input name="phone" value="" onblur="onCustomBlur(event)" placeholder="телефон">
            <span></span>
        </div>

        <button type="submit">Submit form, please!</button>
    </form>
</div>
</body>
</html>
